{ pkgs }:
with pkgs;
stdenv.mkDerivation rec {
  name = "xdg-terminal-exec";
  version = "efc3517";

  src = fetchFromGitHub {
    owner = "Vladimir-csp";
    repo = "xdg-terminal-exec";
    rev = version;
    hash = "sha256-uLUHvSjxIjmy0ejqLfliB6gHFRwyTWNH1RL5kTXebUM="; # TODO will fix
  };

  installPhase = ''
    install -Dm755 xdg-terminal-exec $out/bin/xdg-terminal-exec
  '';
}
